name: "ushabti"
glyph: {char: "9", colour: brown}
flags: [fighter, see_invis]
resists: {elec: 1, fire: 1, cold: 1}
genus: golem
holiness: [nonliving]
will: invuln
attacks:
 - {type: headbutt, damage: 30}
hd: 7
hp_10x: 455
ac: 9
ev: 6
spells: ushabti
intelligence: human
speed: 8
size: little
shape: misc
